Subject: Re: Visit to Monterrey
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 20:24:00 -0700 (PDT)

Louise,
Congratulations on your new baby and wish you all the best in your new job as Mom!
Welcome back to the office and I'm very excited and looking forward to working with you. It will be a pleasure having you in the Monterrey office and introduce you to all the Enron de Mexico team.
They are all very excited about the new organizational changes and you will be able to see for yourself all the enthusiasm going on down here.
Thursday the 28th of June or Tuesday the 3rd of July looks good in general, but I'll coordinate with Tammie.
I'm traveling today but I'll call you back to set up an agenda.

Best Regards,

Jaime Williams.